/* CSS Document */







.banner {width: 100%; height: 800px; text-align:center;}
.banner .swiper-container{height: 100%; position: relative;}
.banner .swiper-pagination{ bottom:30px; z-index: 999;}
.banner .swiper-pagination-bullet{background: #fff; width: 30px; height: 2px; border-radius: 0px;}
.banner .swiper-pagination-bullet-active{background: #003399;}
.swiper-button-next:after, .swiper-button-prev:after{content: "";}
.banner .swiper-button-next,.banner .swiper-button-prev{width: 59px; height: 59px; margin-top: -30px;}
.banner .swiper-button-next{background: url(../images/btn_05.png) center center no-repeat;}
.banner .swiper-button-prev{background: url(../images/btn_03.png) center center no-repeat;}


.ind_search{background: #f8f8f8; line-height: 40px; margin: 25px auto 50px;}
.ind_search input{border:0px #fff solid; background: none; height: 40px;}
.ind_search .sub{background:url(../images/index_13.png) center left 16px no-repeat #003399; color: #fff; width: 112px;}
.ind_search .txt{text-indent: 18px; width: 1078px;}

.ind_title{text-align:center; line-height: 1;}
.ind_title h3{font-size: 36px; font-weight: bold;}
.ind_title p{color: #999; font-size: 16px;text-transform:uppercase;}
.ind_title span{display: block; height: 36px;background: url(../images/index_44.png) center center no-repeat; margin: 18px 0px;}



.ind_more{text-align:center;}
.ind_more a{display: inline-table;border:1px #003399 solid; display: inline-table; color: #003399; padding: 8px 30px 8px;}
.ind_more a:hover{background: #003399; color: #fff;}



.ind_about{background: url(../images/index_02.jpg) center center no-repeat; height: 440px; padding: 60px 0px 50px;}
.ind_about .ind_title,.ind_about .ind_more{text-align: left;}
.ind_about .ind_title span{background: url(../images/index_41.png) left center no-repeat;}
.ind_about .word{float: left;width: 600px;}
.ind_about .word .desc{color: #999999; margin: 20px 0px;  line-height: 36px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 3;overflow: hidden;}
.ind_about .img{float: right;}
.ind_about .biaozhi{margin-bottom: 40px;}
.ind_about .biaozhi li{float: left; text-align: center; font-size: 14px; color: #666666; line-height: 1.6;width: 25%; padding: 5px 0px;}
.ind_about .biaozhi li i,.ind_about .biaozhi li span{display: block;}
.ind_about .biaozhi li i{color: #003399; font-size: 24px; font-weight: bold;}
.ind_about .biaozhi li:hover,.ind_about .biaozhi li:first-child{background: #003399; color: #fff;}
.ind_about .biaozhi li:hover i,.ind_about .biaozhi li:first-child i{color: #fff;}

.ind_yewu{padding: 60px 0px; background: url(../images/yewu_bg.jpg) center center no-repeat;}
.ind_yewu_list{padding: 50px 0px;}
.ind_yewu_list a{float: left; width: 179px; margin-left: 25px; padding: 20px 0px;}
.ind_yewu_list a:nth-child(6n-5){margin-left: 0px;}
.ind_yewu_list a .img{width: 220px; height: 75px; display: table-cell; vertical-align: middle;text-align: center;}
.ind_yewu_list a h3{text-align: center; margin-top: 15px; font-size: 20px;}


.ind_case{padding: 50px 0px;}
.ind_case_list{margin: 20px 0px 40px; position: relative;}

.ind_case_list a{width: 283px; float: left; margin-left: 22px; box-shadow:0px 0px 5px #999; margin-top: 20px;}
.ind_case_list a:nth-child(4n-3){margin-left: 0px;}
.ind_case_list a .img{height: 170px;overflow: hidden; position: relative;}
.ind_case_list a .img img{max-width: 100%;}
.ind_case_list a h3{font-size: 18px;text-align:center; line-height: 2;overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis; margin: 10px 10px;}
.ind_case_list a p{color: #999; line-height: 2;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden; font-size: 14px; line-height: 28px; height: 56px; margin: 10px 10px; display: none;}
.ind_case_list a:hover{box-shadow:0px 0px 5px #003399;}




.ind_news{background: url(../images/index_11.jpg) center center no-repeat; padding: 50px 0px;}
.ind_new_list{padding: 50px 0px 0px;}
.ind_new_list .left{float: left; width:530px; }
.ind_new_list .left  img{max-width: 100%;}

.ind_new_list .right{float: right; width:605px;}
.ind_new_list .right a {padding: 5px 0px; border-bottom:1px #bfbfbf solid; display: block;}
.ind_new_list .right a span{float: left; width: 70px; padding-right: 20px; text-align:right; text-align: center; color: #666666;}
.ind_new_list .right a i{font-size: 30px ; display: block; margin-bottom: 10px; font-weight: bold;}
.ind_new_list .right a .desc{float: right; line-height:30px; width: 500px; padding-left: 14px;}
.ind_new_list .right a .desc h3{font-size: 16px;overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;}
.ind_new_list .right a .desc p{color: #999;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}










.main{padding: 40px 0px;}



.main_banner{text-align:center;}
.main_banner img{max-width: 100%;}


.location{line-height: 70px; font-size: 16px; border-bottom: 1px #eeeeee solid;}
.location .m_weizhi{float: left; padding-left: 40px; background: url(../images/yeji_05.png) center left no-repeat;}
.location .m_weizhi a{color: #a2a2a2;}
.location .m_cate{float: right;}
.location .m_cate a{display: inline-table; padding: 0px 15px; float: left;}
.location .m_cate a:hover,.location .m_cate a.act{background: #003399; color: #fff;}


.contact_ul{text-align: center; margin-bottom: 40px;}
.contact_ul li{float: left; width: 380px; background: #f1f1f1; padding: 50px 0px;}
.contact_ul li:nth-child(2){margin:0px 30px;}
.contact_ul li h3{color: #003399; font-size: 24px; margin-top: 15px;}
.contact_ul li p{font-size: 16px;}
.contact_ul li p.line{color: #003399; line-height:2px; margin:4px 0px 15px;}


.job_list a{display: block; border-radius: 10px; box-shadow: 0px 0px 5px #999; padding:20px 15px;margin:15px 0px;}
.job_list a:hover{color: #fff; background: #003399;}
.job_list a h3.title{font-size: 24px;}
.job_list a .desc{line-height: 30px; }
.job_list a span.span{display: inline-table; width: 60px;height: 3px; background: #e5e5e5; margin: 14px 0px;}


.main_page{line-height: 2; }


.main_search{padding: 50px 150px; background: #f8f9fa;}
.main_search form{border-radius: 5px;  border:2px #003399 solid;}
.main_search .txt{line-height: 46px; border:0px #fff solid; text-indent: 12px; font-size: 16px;width:746px;}
.main_search .sub{float: right; width: 150px; background: #003399; color: #fff;font-size: 16px; height: 46px; border:1px #003399 solid;}


.main_yeji {line-height: 48px; margin-top: 40px;}
.main_yeji a{display: block; position: relative; color: #666666;}
.main_yeji a h3{font-size: 16px;}
.main_yeji a span{position: absolute; right: 0px; top: 0px; display: inline-table;}
.main_yeji a:hover{color: #003399;}

.main_yewu{}
.main_yewu a{float: left; width:278px; position: relative; margin: 10px 10px; border:1px #f6f6f6 solid; text-align: center; padding-bottom: 15px;}
.main_yewu a .img{width: 280px; height: 200px;display: table-cell; vertical-align: middle;text-align: center; overflow: hidden;}
.main_yewu a img{max-height: 146px; transition: all .5s ease;}
.main_yewu a h3{font-size: 18px; line-height: 40px;overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;}

.main_yewu a:hover{}
.main_yewu a:hover img{color: #fff; transform: scale(1.1);}


.main_case{}
.main_case a{float: left; width:370px; position: relative; margin: 16px 0px; border-bottom: 3px #eeeeee solid; overflow: hidden;}
.main_case a:nth-child(3n-1){margin:16px 45px;}
.main_case a .img{width: 370px; height: 215px; position: relative; overflow: hidden;}
.main_case a .img span{position: absolute; left: 50%; top: 50%; text-align: center; display: inline-table; width: 106px; height: 36px; line-height: 36px; background: rgba(0,51,153,0.8);color: #fff; font-size: 22px; margin-top: -18px; margin-left: -53px; display: none;}
.main_case a h3{font-size: 18px;text-align:center; line-height: 58px;overflow: hidden;  white-space: nowrap;  text-overflow: ellipsis;}
.main_case a:hover{border-color: #003399;}
.main_case a:hover .img span{display: block;}




.mnewslist ul li{padding:0px 10px;}
.mnewslist a{display: block; border-bottom: 1px #ddd solid; padding:10px 15px;}



.mnewslist .news-time{width: 94px; height: 101px; float: left; position: relative; border-right: 1px #eeeeee solid; margin-right: 20px;}
.mnewslist .news-time .news-icon{width: 35px; height: 35px; text-align: center;background: #d2d2d2;-webkit-transition: opacity 1000ms; -moz-transition: opacity 1000ms; -o-transition: opacity 1000ms; transition: opacity 1000ms;vertical-align: middle; display: table-cell; text-align:center; border-radius: 50%;}
.mnewslist .news-time .news-icon img{width:18px;margin:0px auto; display: block;}
.mnewslist .news-time time{position: relative;  margin-bottom: 16px;padding-top: 14px; font-size: 24px;  color: #999;  -webkit-transition: all .3s;transition: all .3s;  display: inline-block;}
.mnewslist .news-con{width: 800px; float: left;}
.mnewslist .news-con h3{font-size: 16px; line-height: 32px; font-weight: normal; padding-bottom: 14px; margin-top: 10px;}
.mnewslist .news-con p{line-height: 2; color: #999;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 2;overflow: hidden;}
.mnewslist .news-img{width: 220px; float: right;}
.mnewslist .news-img img{width: 220px;}

.mnewslist a:hover .news-time .news-icon{background: #003399;}
.mnewslist a:hover .news-time i{border-bottom: 1px #828281 solid;}


.main_culture a{float: left; width: 580px; background: #f8f8f8; margin: 20px 0px;}
.main_culture a:nth-child(2n){float: right;}
.main_culture a .img{float: left; width: 260px; overflow: hidden;}
.main_culture a .img img{max-width: 100%;}
.main_culture a .word{float: right; width: 280px; padding: 30px 20px;}
.main_culture a .word h3{font-size: 24px; text-align:center; position: relative; padding-bottom: 14px; margin-bottom: 20px; }
.main_culture a .word i{display: inline-table; width: 26px ;height: 2px; background: #bfbfbf; position: absolute; left: 50%; bottom: 0px; margin-left: -13px;}
.main_culture a .word p{line-height: 30px; color: #646464; text-align:center;}
.main_culture a:hover{background: #003399; color: #fff;}
.main_culture a:hover i{background: #fff;}
.main_culture a:hover p{color: #fff;}



.mnewscon .title{font-size: 24px; font-weight: normal; text-align: center;}
.mnewscon .datetime{text-align: center; display: block; font-size: 12px; color: #666; margin:20px 0px 0px;}
.mnewscon .mnehr{background: #e5e5e5;height: 1px; border:none; margin:20px 0px 0px;}
.mnewscon .mneh4{background: #f5f5f5; padding: 15px; color: #666; font-weight: normal; line-height: 24px;}
.mnewscon .mmnecon{font-size: 16px; line-height: 32px; padding: 20px 0px;}
.prenext{padding:15px 0px 25px;  line-height: 30px; position: relative;}
.prenext .prev{display: block;}
.prenext .next{display: block;}
.prenext .return{position: absolute; right: 20px; top:25px; background: #003399; color: #fff; padding: 8px 60px; font-size: 16px;}






.text-c{text-align: center; margin:20px 0px;}
.text-c a,.text-c span{padding:4px 8px; border:1px #ccc solid; display: inline-table; }
.text-c span,.text-c a:hover{background: #003399; color: #fff; border-color: #003399;}


.search_main{background: url(../images/searchbg.jpg) center center no-repeat; padding: 100px 0px 180px;}
.search_main .title{ color: #fff; font-size: 48px; font-weight: bold; letter-spacing: 5px; text-align: center; margin-bottom: 60px;}

.search_main .search_box{width: 960px; height: 300px; background: url(../images/search_02_03.jpg) center center no-repeat; margin: 0px auto;}
.search_box ul{width: 384px; float: right; margin-right: 96px; padding-top: 100px;}

.search_box ul li.txt{border-bottom: 1px #bfbfbf solid; margin-bottom: 18px; line-height: 46px; padding-left: 38px; height: 46px;}
.search_box ul li.txt input{border:0px #fff solid; line-height: 46px; width: 100%; text-indent: 6px; font-size: 16px; height: 46px;}

.search_box ul li.txt1{background: url(../images/search_10.png) center left no-repeat; background-size: 30px;}

.search_box ul li.sub input{width: 100%; height: 40px; line-height: 40px; color: #fff; font-size: 18px; background: #003399; border:1px #003399 solid;}


table.search_table{border-collapse: collapse; width: 90%; margin: 0px auto;}
table.search_table td,table.search_table th{border:1px solid #ccc; text-align:center;}
.search_table th{background: #f1f6fa;font-size: 18px; font-weight: normal;}
.search_table th b{font-size: 20px; font-weight: bold;}

table.search_table td a{display: inline-table; padding: 5px 15px;background: #003399; color: #fff; height: 34px; line-height: 34px; margin: 8px 0px; width: 120px; border-radius: 5px;}
table.search_table td a:hover{color: #fff;}

.search_page_jia{display: none;}
.search_page_jia#search_page1{display: block;}










